<categconst xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codcateg>244</codcateg>
  <denumire>Modul Restaurant</denumire>
  <indexlocal>18</indexlocal>
  <tipcateg>U</tipcateg>
</row>

<row>
  <codcateg>142</codcateg>
  <denumire>Configurare cautare</denumire>
  <indexlocal>02</indexlocal>
  <tipcateg>U</tipcateg>
</row>

<row>
  <codcateg>161</codcateg>
  <denumire>Preturi multiple</denumire>
  <indexlocal>07</indexlocal>
  <tipcateg>G</tipcateg>
</row>

<row>
  <codcateg>112</codcateg>
  <denumire>Conturi diverse: Intrari/Iesiri</denumire>
  <indexlocal>02</indexlocal>
  <tipcateg>G</tipcateg>
</row>

<row>
  <codcateg>113</codcateg>
  <denumire>Conturi sintetice pentru identificarea tipului de stoc</denumire>
  <indexlocal>03</indexlocal>
  <tipcateg>G</tipcateg>
</row>

<row>
  <codcateg>114</codcateg>
  <denumire>Conturi declaratie vamala</denumire>
  <indexlocal>04</indexlocal>
  <tipcateg>G</tipcateg>
</row>

<row>
  <codcateg>115</codcateg>
  <denumire>Trezorerie</denumire>
  <indexlocal>05</indexlocal>
  <tipcateg>G</tipcateg>
</row>

<row>
  <codcateg>116</codcateg>
  <denumire>TVA</denumire>
  <indexlocal>06</indexlocal>
  <tipcateg>G</tipcateg>
</row>

<row>
  <codcateg>118</codcateg>
  <denumire>Personal salarizare</denumire>
  <indexlocal>08</indexlocal>
  <tipcateg>G</tipcateg>
</row>

<row>
  <codcateg>119</codcateg>
  <denumire>Casa de marcat</denumire>
  <indexlocal>09</indexlocal>
  <tipcateg>G</tipcateg>
</row>

<row>
  <codcateg>120</codcateg>
  <denumire>Leasing</denumire>
  <indexlocal>10</indexlocal>
  <tipcateg>G</tipcateg>
</row>

<row>
  <codcateg>121</codcateg>
  <denumire>E-Mail</denumire>
  <indexlocal>11</indexlocal>
  <tipcateg>U</tipcateg>
</row>

<row>
  <codcateg>122</codcateg>
  <denumire>Productie</denumire>
  <indexlocal>12</indexlocal>
  <tipcateg>G</tipcateg>
</row>

<row>
  <codcateg>123</codcateg>
  <denumire>Import/export date din/catre alte aplicatii</denumire>
  <indexlocal>13</indexlocal>
  <tipcateg>U</tipcateg>
</row>

<row>
  <codcateg>102</codcateg>
  <denumire>Gestiuni si tipuri contabile implicite pentru miscari stoc</denumire>
  <indexlocal>03</indexlocal>
  <tipcateg>U</tipcateg>
</row>

<row>
  <codcateg>104</codcateg>
  <denumire>Mesagerie WinMentor</denumire>
  <indexlocal>05</indexlocal>
  <tipcateg>U</tipcateg>
</row>

<row>
  <codcateg>162</codcateg>
  <denumire>Raportare CNAS</denumire>
  <indexlocal>14</indexlocal>
  <tipcateg>G</tipcateg>
</row>

<row>
  <codcateg>182</codcateg>
  <denumire>Interfata BCS</denumire>
  <indexlocal>15</indexlocal>
  <tipcateg>U</tipcateg>
</row>

<row>
  <codcateg>222</codcateg>
  <denumire>Transmisie date FTP</denumire>
  <indexlocal>16</indexlocal>
  <tipcateg>U</tipcateg>
</row>

<row>
  <codcateg>250</codcateg>
  <denumire>Modul WMEProd</denumire>
  <indexlocal>22</indexlocal>
  <tipcateg>G</tipcateg>
</row>

<row>
  <codcateg>111</codcateg>
  <denumire>Constante de functionare</denumire>
  <indexlocal>01</indexlocal>
  <tipcateg>G</tipcateg>
</row>

<row>
  <codcateg>246</codcateg>
  <denumire>Parc auto</denumire>
  <indexlocal>19</indexlocal>
  <tipcateg>G</tipcateg>
</row>

<row>
  <codcateg>101</codcateg>
  <denumire>Configurare operare</denumire>
  <indexlocal>01</indexlocal>
  <tipcateg>U</tipcateg>
</row>

<row>
  <codcateg>251</codcateg>
  <denumire>Rent a Car</denumire>
  <indexlocal>23</indexlocal>
  <tipcateg>G</tipcateg>
</row>

<row>
  <codcateg>247</codcateg>
  <denumire>Constante de viteza</denumire>
  <indexlocal>20</indexlocal>
  <tipcateg>G</tipcateg>
</row>

<row>
  <codcateg>243</codcateg>
  <denumire>Modul WMRetail</denumire>
  <indexlocal>17</indexlocal>
  <tipcateg>G</tipcateg>
</row>

<row>
  <codcateg>249</codcateg>
  <denumire>Modul Service auto</denumire>
  <indexlocal>21</indexlocal>
  <tipcateg>G</tipcateg>
</row>

<row>
  <codcateg>253</codcateg>
  <denumire>eFactura</denumire>
  <indexlocal>24</indexlocal>
  <tipcateg>G</tipcateg>
</row>

<row>
  <codcateg>254</codcateg>
  <denumire>eFactura</denumire>
  <indexlocal>25</indexlocal>
  <tipcateg>U</tipcateg>
</row>

</categconst>
